X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

For adobe acrobat plug in why do I need MacAfee since I already have CA security on my computer?

Posted

For adobe acrobat plug in why do I need to agree to also have McAfee since I already have CA security on my computer?

Additional System Details

Installed Plug-ins

  • Shockwave Flash 10.3 r183
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe PDF Plug-In For Firefox and Netscape
  • Npdsplay dll
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0

More Information

philipp
  • Top 10 Contributor
  • Moderator
2046 solutions 8901 answers

Helpful Reply

hello, i think this an optional bundling added by adobe - you should uncheck that download option when you don't need it.